Apple iTunes CoreAudio (CVE-2011-3252) Buffer Overflow Vulnerability

Bugtraq ID: 50065
Class: Boundary Condition Error
CVE: CVE-2011-3252
Remote: Yes
Local: No
Published: Oct 11 2011 12:00AM
Updated: Mar 19 2015 09:27AM
Credit: <br>Luigi Auriemma working with TippingPoint's Zero Day Initiative
Vulnerable: Apple Mac OS X Server 10.6.6
Apple Mac OS X Server 10.6.5
Apple Mac OS X Server 10.6.4
Apple Mac OS X Server 10.6.3
Apple Mac OS X Server 10.6.2
Apple Mac OS X Server 10.6.1
Apple Mac Os X Server 10.6.8
Apple Mac Os X Server 10.6.7
Apple Mac OS X Server 10.6
Apple Mac OS X 10.6.5
Apple Mac OS X 10.6.4
Apple Mac OS X 10.6.3
Apple Mac OS X 10.6.2
Apple Mac OS X 10.6.1
Apple Mac OS X 10.6
Apple iTunes 9.2.1
Apple iTunes 9.0.2
Apple iTunes 9.0.1 .8
Apple iTunes 9.0.1
Apple iTunes 9.0
Apple iTunes 9.2
Apple iTunes 9.1
Apple iTunes 8.2
Apple iTunes 8.1
Apple iTunes 8.0.2.20
Apple iTunes 8.0
Apple iTunes 10.2.2
Apple iTunes 10.2
Apple iTunes 10.1
Apple iTunes 10
Not Vulnerable: Apple iTunes 10.5


 

Privacy Statement
Copyright 2010, SecurityFocus